{
    "key": "group_5fc75ed114e2b",
    "title": "Featured Video",
    "fields": [
        {
            "key": "field_5fc760ffc0a20",
            "label": "Featured Video",
            "name": "featured_video",
            "aria-label": "",
            "type": "repeater",
            "instructions": "Assign self hosted video as featured video of this portfolio item. Adding featured video will replace Featured Image.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "layout": "table",
            "pagination": 0,
            "min": 0,
            "max": 1,
            "collapsed": "",
            "button_label": "Add Video",
            "rows_per_page": 20,
            "wpml_cf_preferences": 1,
            "sub_fields": [
                {
                    "key": "field_5fc765f7c6ad1",
                    "label": "Video Source",
                    "name": "src",
                    "aria-label": "",
                    "type": "file",
                    "instructions": "Select MP4, OGG or WEBM file types.",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "return_format": "array",
                    "library": "all",
                    "min_size": "",
                    "max_size": "",
                    "mime_types": "mp4,webm,ogv",
                    "parent_repeater": "field_5fc760ffc0a20",
                    "wpml_cf_preferences": 1
                }
            ]
        },
        {
            "key": "field_60111d98a5e48",
            "label": "Autoplay",
            "name": "featured_video_autoplay",
            "aria-label": "",
            "type": "true_false",
            "instructions": "If set to autoplay, video will be muted and auto play when visible on viewport.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_60142273e7af8",
            "label": "Mute",
            "name": "featured_video_mute",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Toggle audio output of the video. If \"Autoplay\" is on, the video will be muted automatically.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_60111d98a5e48",
                        "operator": "!=",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_60111df4a5e49",
            "label": "Controls",
            "name": "featured_video_controls",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Show video controls such as play button, volume control and progress bar. If checked, hover layer will not be shown.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_601131669acfd",
            "label": "Loop",
            "name": "featured_video_loop",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Loop video infinitely.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            }
        ]
    ],
    "menu_order": 18,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905273
}
